{
    "MENU": {
		"PROJECTS": "Projekte",
		"ADD": "Hinzufügen",
		"LANGUAGE": "Sprache auswählen",
		"P" : "Projekte",
		"MY_P" : "Meine Projekte",
		"ADD_P" : "Hinzufügen",
		"EXPLORE": "Entdecken",
		"GUIDELINES" : "Richtlinien",
		"SETTINGS" : "Einstellungen"
	},
	"ADD": {
		"TITLE": "Titel",
		"SHORT": "Kurztitel",
		"STATUS": "Status",
		"STARTDATE": "Startdatum",
		"DESCRIPTION": "Beschreibung",
		"SUBMIT": "Senden"
	},
	"PROJECTS": {
		"PROJECTLIST": "Projektliste",
		"SEARCHBYTITLE": "Nach Titel suchen",
		"SEARCH": "Suchen",
		"HOSTINGINSTITUTION": "Host-Institution",
		"NAME": "Name",
		"TYPE": "Typ",
		"SUBJECTAREA": "Fachgebiet",
		"OPENACCESS": "Open Access",
		"API": "API",
		"PUBLICATIONCOST": "Veröffentlichungskosten",
		"SIZE": "Datensatzgrößenlimit",
		"COMMENT": "Kommentar"
	},
	"LANDING": {
		"INFOTEXT": "Der digitale FDM-Assistent Jarves (Gemeinsamer Assistent für Forschung in vielseitigen Ingenieurwissenschaften) unterstützt Sie bei Ihrem Forschungsdatenmanagement.",
		"INFOTEXT_Login": "Authentifizieren Sie sich mit Orcid.",
		"LOGIN": "Anmelden über Orcid",
		"CONSTRUCTION": "Anmeldung deaktiviert: Diese Seite befindet sich derzeit im Aufbau. Für weitere Informationen, lesen Sie die untenstehende Beschreibung!",
		"GREETING": "Willkommen bei Jarves",
		"DESCRIPTION1": "Jarves führt Forscher mithilfe eines geführten Prozesses durch das Forschungsdatenmanagement, vermittelt Wissen und Werkzeuge zur Entscheidungsfindung im FDM.",
		"DESCRIPTION2": "Bestehende Anwendungen wie die RDMO-Instanz von NFDI4Ing können verbunden werden. Sie finden eine kurze Einführung in den Assistenten",
		"DESCRIPTION3": "hier",
		"DESCRIPTION4": "Weitere Informationen finden Sie auf unseren ",
		"DESCRIPTION5": "GitLab-Seiten",
		"SOFTWARE": "Die Software stammt aus dem NFDI4Ing-Projekt.",
		"SOFTWARE2": "NFDI4Ing wird von der DFG unter der Projekt-Nr. 442146713 gefördert.",
		"FEEDBACK": "Wir freuen uns über Ihr Feedback",
		"FEEDBACK_Text": "Lassen Sie uns wissen, wie wir Jarves verbessern können:",
		"MAINTENANCE": "Wartungsfenster: Dienstags von 6:30 bis 8:30 Uhr",
		"MAILINGLIST_Headline": "Möchten Sie wissen, wann Sie Jarves nutzen können? Melden Sie sich jetzt für unseren Newsletter an!",
		"MAILINGLIST_Text": "Erhalten Sie Informationen zu Updates und zur Pilotphase von Jarves:",
		"NeedForHelp": "Ich habe das gleiche Problem!",
		"DESCRIPTION_Problem": "Im Rahmen des FDM-Prozesses müssen zahlreiche Entscheidungen getroffen werden. Wie ist die Umgebung des Forschungsprojekts? Was sind die Anforderungen der Finanzierungsorganisation, der Universität oder sogar des Instituts? Welche Tools sollten für die eigene Forschung verwendet werden? Wo finde ich diese Informationen? Wo fange ich an und was kommt als Nächstes?",
		"DESCRIPTION_Problem_LetUsKnow": "Wenn Sie das gleiche Problem haben, klicken Sie einfach auf die Schaltfläche unten!",
		"DESCRIPTION_Problem_Others": "andere hatten das gleiche Problem!",
		"NEWS": {
			"TITLE": "Neuigkeiten",
			"Text1": "NFDI4Ing führt eine jährliche Community-Umfrage zum Thema Forschungsdatenmanagement (RDM) in den Ingenieurwissenschaften durch. Um ein detailliertes Bild vom Stand des RDM in den einzelnen Ingenieurdisziplinen zu erhalten, hoffen wir auf zahlreiche Teilnehmer aus allen Bereichen der Ingenieurwissenschaften. Das Ausfüllen der Umfrage dauert etwa 10-15 Minuten. Folgen Sie einfach diesem ",
			"LINK": "Link."
		},
		"IMPRESSUM" : "Impressum",
		"DATENSCHUTZ" : "Datenschutz",
		"T_C" : "Nutzungsbedingungen"
	},
	"PROJECTMATERIALTABLE": {
		"VISIT": "Besuchen",
		"TITLE": "Titel",
		"STATUS": "Status",
		"DESCRIPTION": "Beschreibung"
	},
	"BUTTONS": {
		"PREV": "Zurück",
		"NEXT": "Weiter",
		"MAC": "Als abgeschlossen markieren",
		"PUBLI": "Mit dieser Schaltfläche starten Sie einen Veröffentlichungsprozess für Ihre Daten",
		"SETTINGS": "Projekteinstellungen:",
		"PUB": "Dieser Button startet einen Veröffentlichungsprozess für Ihre Daten",
		"ATT" : "ACHTUNG!: Das ist eine Alpha-Version! Die gespeicherten Daten könnten verloren gehen!",
		"DEPEND" : "Voneinander abhängige Schritte, sind eher ein Aufgabenpaket und können auch in einer anderen Reihenfolge bzw. parallel durchgeführt werden. Step 9->13.",
		"TIPP1" : "Analyse ist wesentlicher Teil des Forschungsablaufs und sehr individuell, Vorgaben würden zu sehr in den Forschungsablauf eingreifen. Enge Verbindung zur Erhebungsphase, Schnittstelle durch Aufbereitungsschritte fließend. Step 1->3."
	},
	
    "PROJECTDETAILS": {
		"OVERVIEW": "Projektübersicht",
		"PROJECT": "Projekt",
		"TITLE": "Titel:",
		"SHORTTITLE": "Kurztitel:",
		"STATUS": "Status:",
		"START": "Startdatum:",
		"DESCRIPTION": "Beschreibung",
		"EDIT": "Bearbeiten",
		"SELECT": "Wählen Sie ein Projekt aus...",
		"FORMAT": "(Format: JJJJ-MM-TT)",
		"DELETE": "Löschen",
		"UPDATE": "Update",
		"NOACCESS": "Sie haben kein Zugriff auf das ausgewählte Projekt...",
		"PREV": "zurück",
		"NEXT": "vor",
        "COMPLETED" : "Als abgeschlossen markieren",
		"FEEDBACK" : "Feedback geben",
		"NOTE_PRODANAL_WIP" : "HINWEIS: Dieser Schritt wird in Zukunft überarbeitet, um Ihre Eingaben direkt mit einem Datensatz zu verknüpfen. Auf diese Weise kann jede neue Datenerhebung von der Planung der Erhebung über die Analyse bis hin zur Bündelung mehrerer Datensätze zu einer (Daten-)Veröffentlichung verfolgt werden. Sowohl 'Produktion' als auch 'Analyse' werden auf diese Weise überarbeitet.",
		"INTRODUCTION": {
			"TITLE": "Plan",
			"INTRO": "Einführung",
			"WELCOME": "Willkommen zu Ihrem Projekt:",
			"EXPL": "Die folgenden Kapitel bieten Ihnen Unterstützung für das effiziente Management Ihrer Daten. Diese Abschnitte wurden zusammengestellt, um Ihnen einen strukturierten Prozess für Ihr FDM sowie die Werkzeuge und das Wissen zur Verfügung zu stellen, die Sie für die erfolgreiche Verwaltung Ihrer Daten in jeder Phase Ihres Projekts benötigen. Ob Sie Ihre Daten organisieren, sichern oder veröffentlichen, Sie werden Schritt für Schritt begleitet. Die Informationen im Prozess helfen Ihnen bei Ihrem Datenmanagement und stellen sicher, dass Ihre wertvollen Forschungsdaten bestmöglich genutzt werden können."
		},
		"PLAN": {
			"OUTLINE": {
				"TITLE": "Projektübersicht und Antrag hochladen",
				"DESC": "Laden Sie in diesem Schritt die Projektübersicht und den Antrag hoch. Auf diese Weise können alle Projektteilnehmer sofort Einblick in die wichtigsten Informationen und Aufgabenpakete erhalten. Wenn Sie noch keine Projektübersicht oder Antrag erstellt haben, können Sie dies vorerst überspringen und hochladen, wenn Sie bereit sind. In diesem Fall wird Ihrer Aufgabenliste eine entsprechende Aufgabe hinzugefügt.",
				"PROJECTOUTLINE2": "Vorbereitung einer ersten Projektübersicht mit allen beteiligten Partnern",
				"SELECT": "Wählen Sie die Art des Uploads:",
				"IDEA": "Idee",
				"OUTLINE": "Antragsskizze",
				"PROPOSAL": "Antrag",
				"IDEA_DESC": "Idee, welche grob formuliert wurde, die aber noch nicht oder nie in eine Antragsskizze oder einen Antrag überführt wird.",
				"OUTLINE_DESC": "Projektskizze für einen folgenden Forschungsantrag.",
				"PROPOSAL_DESC": "Ein Forschungsantrag."
			},
			"RESPONSIBILITY": {
				"TITLE": "Verantwortlichkeiten verteilen",
				"DESC": "Verteilen Sie (RDM) Verantwortlichkeiten auf Projektebene. Wer ist der Projektleiter? Wer muss die Daten kuratieren? Gibt es einen Datensteward? Hier können Sie auch neue Mitglieder einladen und Rollen für sie zuweisen.",
				"NAME" : "Name",
				"E-MAIL" : "E-Mail",
				"PHONE" : "Telefonnummer",
				"ROLLE" : "Rolle",
				"ADD_ROLE" : "Eine weitere Person mit einer Rolle hinzufügen:",
				"ADD" : "Eine Rolle hinzufügen"
			},
			"GRANT_SPEC": {
				"TITLE": "Förderbedingungen auswählen",
				"DESC": "Legen Sie die Förderanforderungen für Ihr Projekt fest, indem Sie auswählen, welche Förderung für Ihr Projekt vorgesehen ist. Sie können diesen Schritt überspringen, wenn Sie noch keine Förderung für Ihr Projekt ausgewählt haben. Diese Auswahl beeinflusst die Werkzeuge und den Inhalt der für Sie ausgewählten FDM-Schritte. HINWEIS: Derzeit ist nur ein Suchwerkzeug integriert. Statt dessen wird dieser Schritt zu einem einfachen Dropdown-Menü für Forscher mit einer umfangreicheren Funktion zur Verwaltung von Richtlinien im Backend.",
				"SEARCH1": "Suchen Sie nach Ihren Förderanforderungen. Dies ist beispielsweise möglich",
				"SEARCH2": "hier",
				"SEARCH3": "."
			},
			"DMP_TOOL": {
				"TITLE": "DMP-Software auswählen",
				"DESC": "Wählen Sie eine Software und einen Fragebogen für das DMP im Projekt anhand von Empfehlungen basierend auf Ihrer Institution, Ihrem Institut, Ihrer Förderorganisation und Ihrer Disziplin aus.",
				"TOOLRECOMENDATION1": "Wir empfehlen hier beispielsweise das Tool, das im Rahmen von NFDI4Ing entwickelt wurde",
				"TOOLRECOMENDATION2": "RDMO",
				"QUESTION1": "Fragebogen",
				"QUESTION2": "Die Auswahl eines geeigneten Fragebogens."
			},
			"EXISTING_DATA": {
				"TITLE": "Suche nach vorhandenen Ressourcen",
				"DESC": "Hier können Sie nach vorhandenen Daten oder Software suchen, die für das Projekt relevant sein könnten.",
				"EXISTINGDATA3": "Für die Suche nach öffentlichen Daten empfehlen wir die Suchfunktion von",
				"EXISTINGDATA4": "edu",
				"Software1": "Software kann mit Hilfe von",
				"Software2": "gefunden werden."
			},
			"NEW_DATA": {
				"TITLE": "Methoden für neue Daten bestimmen",
				"DESC": "Bestimmen Sie Methoden für neue Daten und daraus resultierende Typen, Mengen, Produkttypen, Formate, Hardware und Software usw."
			},
			"EXISTING_SOFTWARE": {
				"TITLE": "Forschungssoftware und Umgebungen auswählen",
				"DESC": "Kann parallel zu anderen Schritten durchgeführt werden."
			},
			"DATA_STRUCTURE": {
				"TITLE": "Datenmanagement, Datenspeicherung, Datenbenennung, Datenversionierung, Planung der Ordnerstruktur.",
				"DESC": "Wählen Sie hier ein zusätzliches Werkzeug für die Dokumentation aus, in dem Sie alle Informationen zu Ihren Daten im Detail speichern können. HINWEIS: Bisher ist nur ein Dokumentationstool integriert. Dieser Schritt wird in Zukunft überarbeitet.",
				"DATA3": "Zum Beispiel ist ein",
				"DATA4": "eher ein detailliertes Arbeitsdokument im Gegensatz zum DMP."
			},
			"METADTA": {
				"TITLE": "Metadaten und Ontologien",
				"DESC": "Wählen Sie Metadatenschemata und Ontologien aus, die Sie in Ihrem Projekt verwenden möchten. Sie können diesen Schritt auch später durchführen. HINWEIS: Bisher ist nur ein Suchwerkzeug für den NFDI4Ing Terminologiedienst integriert. Dieser Schritt wird in Zukunft überarbeitet, um ein Schema direkt mit einem Datensatz zu verknüpfen und eine direktere Verbindung zum NFDI4Ing Terminologiedienst bereitzustellen. Einen direkten Link zum NFDI4Ing Terminologiedienst finden Sie",
				"ONTOLOGY3": "hier.",
				"ONTOLOGY4": "Alternativ können Sie den Terminologiedienst des NFDI4Ing direkt mit der folgenden Suchfunktion durchsuchen:"
			},
			"BACKUP": {
				"TITLE": "Datensicherung und Sicherheit",
				"DESC": "Erstellung einer Datensicherungsstrategie."
			},
			"COPYRIGHT": {
				"TITLE": "Eigentum und Urheberrecht",
				"DESC": "Es ist wichtig, Eigentums- und Urheberrechtsfragen sowie Zugangs- und Nutzungsregelungen zu klären. HINWEIS: Bisher wird nur eine allgemeine Anleitung über Textdokument gegeben. Dieser Schritt wird später überarbeitet, um direkt mit einem Datensatz verknüpft und eine bessere Anleitung bereitzustellen.",
				"COPYRIGHT3": "Zur Klärung von Eigentum und Urheberrechten kann der",
				"COPYRIGHT4": "Entscheidungsbaum",
				"COPYRIGHT5": "der Universität Dresden hilfreich sein. Genauso wie der",
				"COPYRIGHT6": "Lizenzauswahl.",
				"DATAPUBLISHING": "Datenveröffentlichung"
			},
			"COSTS": {
				"TITLE": "RDM-Kosten berechnen",
				"DESC": "Oft sind Kosten mit der Datensicherung oder Archivierung verbunden. Um Ihnen einen Ausgangspunkt für eine Berechnung zu geben, die Sie auch in Ihrer Anwendung berücksichtigen können, haben wir Ihnen ein Dokument zur Verfügung gestellt",
				"COST3": "hier",
				"COST4": ", das Ihnen bei der Berechnung dieser Kosten helfen kann. HINWEIS: Bisher wird nur eine allgemeine Anleitung in Form eines Textdokuments bereitgestellt. Dieser Schritt wird später überarbeitet, um eine bessere Anleitung bereitzustellen."
			}
		},
		"PROD": {
			"PLAN": {
				"TITLE": "Planung der Produktionsphase",
				"DESC": "Hier können Sie die Planung Ihrer Datenerzeugung dokumentieren."
			},
			"PREP": {
				"TITLE": "Methodik vorbereiten",
				"DESC": "Hier können Sie die Vorbereitung Ihrer Datenerzeugung wie Umfragen oder Ihre Messkonfiguration dokumentieren."
			},
			"IMPL": {
				"TITLE": "Produktion",
				"DESC": "Hier können Sie die Umsetzung Ihrer Datenerzeugung dokumentieren, z. B. benötigten Quellcode. Eine mögliche Verbindung zu GitLab und/oder GitHub könnte eine in diesem Schritt angebotene Lösung sein."
			},
			"PERF": {
				"TITLE": "Methodik durchführen und Daten generieren",
				"DESC": "Hier können Sie mit den von Ihnen gesammelten Daten arbeiten, sie über Jarves in Coscine hochladen und andere Aufgaben erledigen."
			},
			"STOR": {
				"TITLE": "Datenspeicherung",
				"DESC": "Hier können Sie mit den von Ihnen gesammelten Daten arbeiten, sie über Jarves in Coscine hochladen und andere Aufgaben erledigen.",
				"Text1": "Beschreiben Sie die ausgewählte Speicherungsmethodik.",
				"HELP": "Hilfe wird angeboten von",
				"Text2": "s."
			},
			"PROC": {
				"TITLE": "Daten vorbereiten, löschen, speichern",
				"DESC": "Hier können Sie die Verarbeitung Ihrer Daten vor der Analyse dokumentieren.",
				"Text1": "Beschreiben Sie die ausgewählte Verarbeitungsmethodik.",
				"HELP": "Hilfe wird angeboten von",
				"Text2": "s."
			},
			"EXT_DATA": {
				"TITLE": "Externe Daten hinzufügen",
				"DESC": "Hier können Sie die Verwendung von externen Daten dokumentieren.",
				"Text1": "Beschreiben Sie die ausgewählten externen Daten.",
				"HELP": "Hilfe wird angeboten von",
				"Text2": "s.",
				"CCMIXER": "Creative Commons Mixer",
				"Software": "Software kann mithilfe von",
				"Software2": "gefunden werden."
			}
		},
		"ANAL": {
			"PREP": {
				"TITLE": "Daten für die Analyse vorbereiten",
				"DESC": "Hier können Sie die Planung Ihrer Datenanalyse dokumentieren."
			},
			"ANAL": {
				"TITLE": "Daten analysieren",
				"DESC": "Hier können Sie mit den von Ihnen analysierten Daten arbeiten, sie über Jarves in Coscine hochladen und andere Aufgaben erledigen."
			},
			"DOCU": {
				"TITLE": "Analyseergebnisse dokumentieren",
				"DESC": "Hier können Sie Ihre Datenanalyse dokumentieren."
			}
		},
	
		"STOR": {
			"DATA_SEL": {
				"TITLE": "Daten Auswahl",
				"DESC": "Hier können Sie Daten für die Archivierung auswählen. Wenn mindestens eines der Kriterien in der unten stehenden Checkliste auf Ihren Datensatz zutrifft, sollten Sie ihn archivieren.",
				"NOTE": "HINWEIS: Derzeit sind nur ein Dokument und eine Checkliste als Hilfsmittel integriert. Dieser Schritt wird in Zukunft weiter überarbeitet, um eine direkte Verbindung eines Schemas zu einem Datensatz herzustellen und eine direktere Verbindung zum NFDI4Ing Terminologiedienst sicherzustellen.",
				"DATA_SEL1": "Hier finden Sie einen ",
				"DATA_SEL2": "Leitfaden",
				"DATA_SEL3": " zur Unterstützung Ihrer Entscheidung."
			},
			"STOR_MED": {
				"TITLE": "Speichermedium",
				"DESC": "Wählen Sie hier ein geeignetes Speichermedium aus. Diese Wahl sollte bereits in der 'Planungsphase' getroffen worden sein. Hier können Sie Ihre Auswahl sehen."
			},
			"PREP": {
				"TITLE": "Speichermedium Vorbereitung",
				"DESC": "Bereiten Sie ein geeignetes Speichermedium vor. Wenn diese Wahl bereits in der Planungsphase getroffen wurde, können Sie diesen Schritt überspringen."
			},
			"FORM": {
				"TITLE": "Format",
				"DESC": "Wählen Sie hier geeignete Formate für Ihre Dateien aus, damit sie langfristig verwendbar bleiben und transformieren Sie Ihre Dateien. Mögliche Unterstützung finden Sie unter:",
				"TRANSFORM": "Transformieren Sie die Daten in das ausgewählte Format."
			},
			"TEST": {
				"TITLE": "Testen",
				"DESC": "Überprüfen Sie, ob alle Metadaten und andere Dokumentationen verfügbar sind."
			},
			"ARCH": {
				"TITLE": "Archivierung",
				"DESC": "In diesem Schritt archivieren Sie schließlich Ihre Daten zusammen mit Ihrer Dokumentation."
			},
			"DANDD": {
				"TITLE": "Löschen und Dokumentieren",
				"DESC": "Hier können Sie nicht archivierte Daten löschen und die Löschung dokumentieren."
			},
			"MYELE": {
				"1": "Der Inhalt der Ressource entspricht dem Aufgabenbereich des Zentrums und den Prioritäten, wie sie in der aktuellen Strategie der Forschungseinrichtung oder der Förderstelle festgelegt sind, einschließlich etwaiger gesetzlicher Anforderungen zur Aufbewahrung der Daten über ihren unmittelbaren Gebrauch hinaus.",
				"2": "Ist die Daten wissenschaftlich, gesellschaftlich oder kulturell bedeutsam? Die Beurteilung umfasst das Ableiten der erwarteten zukünftigen Nutzung aus Hinweisen auf den aktuellen Forschungs- und Bildungswert.",
				"3": "Inwieweit ist die Ressource die einzige oder vollständigste Quelle der daraus abgeleiteten Informationen, und besteht die Gefahr des Verlusts, wenn sie nicht angenommen wird, oder könnte sie anderweitig bewahrt werden?",
				"4": "Die Zuverlässigkeit, Integrität und Benutzerfreundlichkeit der Dateien kann bestimmt werden; sie werden in Formaten empfangen, die den festgelegten technischen Kriterien entsprechen; und Fragen des geistigen Eigentums oder des Schutzes von Menschenrechten werden behandelt.",
				"5": "Es wäre nicht durchführbar, die Daten/Ressource zu replizieren, oder dies wäre aus finanzieller Sicht nicht vertretbar.",
				"6": "Die Kosten für die Verwaltung und Aufbewahrung der Ressource können abgeschätzt werden und sind bei Prüfung im Hinblick auf mögliche zukünftige Vorteile gerechtfertigt; die Finanzierung ist gegebenenfalls gesichert.",
				"7": "Die für zukünftige Entdeckungen, Archivierung und Wiederverwendung erforderlichen Informationen sind umfassend und korrekt, einschließlich Metadaten zur Herkunft der Ressource und zum Kontext ihrer Erstellung und Verwendung."
			}
			
		},
		"TRAININGS" : {
			"TITLE" : "Titel der Schulung",
			"LINK" : "Link zur Schulung",
			"RATING" : "Bewertung",
			"UPVOTE" : "Hilfreich",
			"DOWNVOTE" : "Nicht hilfreich",
			"SUGGESTION" : "Schauen Sie sich die interaktive Schulungsplattform von NFDI4Ing an",
			"HERE" : "hier"
		},
		"TABLE1" : {
			"COLUMN1" : "Spalte 1",
			"COLUMN2" : "Spalte 2",
			"COLUMN3" : "Spalte 3",
			"COLUMN4" : "Spalte 4"
		},
		"INVITE" : {
			"TITLE" : "Andere einladen",
			"HOWTO" : "Geben Sie die E-Mail-Adresse des Benutzers ein, den Sie einladen möchten:",
			"INVITE": "Einladen"
		},
		"CHECKLISTE" : {
			"TITLE" : "Checkliste",
			"OVERVIEW" : "Eine Übersicht der wichtigsten Punkte als Checkliste",
			"INDICATE" : "Abgeschlossene Arbeitsschritte anzeigen"
		},
		"CHAT" : {
			"TITLE" : "Zusammenarbeitsnotizen",
			"DESCRIPTION" : "Verwenden Sie die folgenden Notizen zur Zusammenarbeit mit anderen in Ihrem Projekt",
			"PLACEHOLDER" : "Geben Sie hier Ihre Zusammenarbeitsnotizen ein"
		}		
		
	},
	"PUBLISHING" : {
		"DATAPUBLISHING" : {
			"TITLE" : "Datenveröffentlichung",
			"DESC" : "Bitte verschieben Sie mich!"
		}
	},
	"TOOL" : {
		"RDMO" : {
			"API" : {
				"REGISTER" : "Registrieren Sie sich auf ",
				"GETKEY" : "Klicken Sie auf Ihren Namen in der oberen rechten Ecke und dann auf API-Token. Kopieren Sie das API-Token.",
				"SUBMITKEY" : "Fügen Sie das API-Token hier ein und übermitteln Sie es dann an Jarves: ",
				"SUBMIT_BUTTON" : "Abschicken",
				"CREATE_PROJECT" : "Lassen Sie Jarves ein RDMO-Projekt für Sie erstellen: ",
				"CREATE_PROJECT_BUTTON" : "Projekt erstellen",
				"CREATE_DMP" : "Füllen Sie Ihr DMP aus: ",
				"CREATE_DMP_BUTTON" : "DMP ausfüllen"
			}
		},
		"COSCINE" : {
			"API" : {
				"REGISTER": "Registrieren Sie sich auf ",
				"GETKEY": "Klicken Sie auf Ihren Namen in der oberen rechten Ecke und dann auf Benutzerprofil. Erstellen Sie einen Zugriffstoken (dies ist Ihr API-Token).",
				"SUBMITKEY": "Fügen Sie das API-Token hier ein und übermitteln Sie es dann an Jarves: ",
				"SUBMIT_BUTTON": "Abschicken",
				"CREATE_PROJECT": "Lassen Sie Jarves ein Coscine-Projekt für Sie erstellen: ",
				"CREATE_PROJECT_BUTTON": "Projekt erstellen",
				"ARCHIVE_DATA": "Lassen Sie Ihre ausgewählten Datensätze automatisch archivieren: ",
				"ARCHIVE_DATA_BUTTON": "Daten archivieren"
			}
		}
	},
	
		"PRIVACY_POLICY": {
			"TITLE": "Datenschutzrichtlinie",
		  "DATA_SHARING": {
			"TITLE": "Datenweitergabe an Dritte:",
			"POINT1": "Offenlegung, ob und an wen personenbezogene Daten weitergegeben werden, einschließlich Drittanbietern, Dienstleistern oder anderen Parteien."
		  },
		  "DATA_SECURITY": {
			"TITLE": "Datensicherheit:",
			"POINT1": "Maßnahmen, die ergriffen wurden, um die Sicherheit der gesammelten Daten zu gewährleisten."
		  },
		  "STORAGE_PERIODS": {
			"TITLE": "Speicherfristen:",
			"POINT1": "Informationen darüber, wie lange personenbezogene Daten gespeichert werden."
		  },
		  "USER_RIGHTS": {
			"TITLE": "Rechte der Betroffenen:",
			"POINT1": "Erklärung der Rechte, die Nutzer in Bezug auf ihre Daten haben, wie z. B. das Recht auf Auskunft, Berichtigung, Löschung oder Widerspruch."
		  },
		  "CONTACT_INFO": {
			"TITLE": "Kontaktinformationen:",
			"POINT1": "Klare Angaben, wie Nutzer den Verantwortlichen kontaktieren können, um ihre Datenschutzrechte auszuüben oder Fragen zur Datenschutzerklärung zu stellen."
		  },
		  "POLICY_CHANGES": {
			"TITLE": "Änderungen an der Datenschutzerklärung:",
			"POINT1": "Ein Hinweis darauf, dass die Datenschutzerklärung von Zeit zu Zeit aktualisiert werden kann und wie Benutzer über solche Änderungen informiert werden."
		  }
		},
		
			"IMPRESSUM": {
			  "TITLE": "Impressum",
			  "PROVIDER_INFO": {
				"TITLE": "Name und Anschrift des Anbieters:",
				"POINT1": "Name (bei Unternehmen: Rechtsform und ggf. Vertretungsberechtigte)",
				"POINT2": "Anschrift (Straße, PLZ, Ort)"
			  },
			  "CONTACT": {
				"TITLE": "Kontaktmöglichkeiten:",
				"POINT1": "E-Mail-Adresse",
				"POINT2": "Telefonnummer (bei Unternehmen oft auch Fax)"
			  },
			  "REGISTRY_ENTRY": {
				"TITLE": "Registereintrag (falls vorhanden):",
				"POINT1": "Handelsregister, Vereinsregister, Partnerschaftsregister, etc.",
				"POINT2": "Registernummer",
				"POINT3": "Amtsgericht"
			  },
			  "VAT_ID": {
				"TITLE": "Umsatzsteuer-Identifikationsnummer (falls vorhanden):",
				"POINT1": "Bei Unternehmen, die umsatzsteuerpflichtig sind"
			  },
			  "AUTHORIZED_PERSONS": {
				"TITLE": "Vertretungsberechtigte Personen:",
				"POINT1": "Bei Unternehmen: Namen der vertretungsberechtigten Personen"
			  },
			  "PROFESSIONAL_REGULATIONS": {
				"TITLE": "Berufliche Regelungen (bei Freiberuflern und bestimmten Gewerbetreibenden):",
				"POINT1": "Angabe der berufsrechtlichen Regelungen und Zugang zu diesen Regelungen"
			  },
			  "SUPERVISORY_AUTHORITY": {
				"TITLE": "Aufsichtsbehörde (falls zutreffend):",
				"POINT1": "Bei bestimmten Berufen oder Branchen"
			  },
			  "CONTENT_RESPONSIBILITY": {
				"TITLE": "Verantwortlich für den Inhalt (gemäß § 55 Abs. 2 RStV, Deutschland):",
				"POINT1": "Name und Anschrift der Person, die für den Inhalt der Webseite verantwortlich ist"
			  },
			  "DISCLAIMER": {
				"TITLE": "Haftungsausschluss:",
				"POINT1": "Hinweis auf Haftungsausschluss für externe Links und Inhalte"
			  },
			  "PRIVACY_POLICY": {
				"TITLE": "Datenschutzerklärung:",
				"POINT1": "Hinweis auf die Datenschutzerklärung der Webseite"
			  }
		  },
		  "TERMS": {
			"TITLE": "Nutzungsbedingungen",
			"WEBSITE_USAGE": {
			  "TITLE": "Nutzung der Webseite",
			  "DESCRIPTION": "Klare Angaben darüber, wie die Besucher die Webseite nutzen dürfen, einschließlich etwaiger Einschränkungen oder Verbote."
			},
			"INTELLECTUAL_PROPERTY": {
			  "TITLE": "Geistiges Eigentum",
			  "DESCRIPTION": "Erklärung der Rechte an geistigem Eigentum, einschließlich Urheberrechten, Markenrechten und anderen Schutzrechten."
			},
			"USER_BEHAVIOR": {
			  "TITLE": "Verhalten der Nutzer",
			  "DESCRIPTION": "Festlegung von Regeln für das Verhalten der Nutzer auf der Webseite, einschließlich Verboten von rechtswidrigen, beleidigenden oder anderweitig unangemessenen Inhalten."
			},
			"REGISTRATION_ACCOUNTS": {
			  "TITLE": "Registrierung und Konten",
			  "DESCRIPTION": "Wenn die Webseite Benutzerkonten erfordert, sollten die Bedingungen für die Registrierung, die Verwaltung von Kontoinformationen und die Sicherheit der Konten erläutert werden."
			},
			"DISCLAIMER": {
			  "TITLE": "Haftungsausschluss",
			  "DESCRIPTION": "Klarer Haftungsausschluss für die Verwendung der Webseite und die Richtigkeit der bereitgestellten Informationen."
			},
			"CHANGES_TO_TERMS": {
			  "TITLE": "Änderungen an den Nutzungsbedingungen",
			  "DESCRIPTION": "Hinweis darauf, dass die Nutzungsbedingungen von Zeit zu Zeit aktualisiert werden können und wie Benutzer über solche Änderungen informiert werden."
			},
			"THIRD_PARTY_LINKS": {
			  "TITLE": "Links zu Dritten",
			  "DESCRIPTION": "Falls die Webseite Links zu Drittseiten enthält, sollte erklärt werden, dass die Webseite keine Kontrolle über diese externen Seiten hat und nicht für deren Inhalt oder Datenschutzpraktiken verantwortlich ist."
			},
			"TERMINATION_OF_USE": {
			  "TITLE": "Beendigung der Nutzung",
			  "DESCRIPTION": "Bedingungen, unter denen die Nutzung der Webseite durch einen Benutzer beendet oder ausgesetzt werden kann, sowie die Rechte des Webseitenbetreibers zur Beendigung von Konten."
			},
			"APPLICABLE_LAW_JURISDICTION": {
			  "TITLE": "Geltendes Recht und Gerichtsstand",
			  "DESCRIPTION": "Festlegung des anwendbaren Rechts und des Gerichtsstands für Streitigkeiten."
			},
			"CONTACT_INFORMATION": {
			  "TITLE": "Kontaktinformationen",
			  "DESCRIPTION": "Klare Angaben, wie Benutzer den Betreiber der Webseite kontaktieren können, um Fragen oder Bedenken bezüglich der Nutzungsbedingungen zu klären."
			}
		}
}	